[KCM Locale]
Name=Chile
Name[af]=chilië
Name[ar]=تشيلي
Name[az]=Şili
Name[be]=Чылі
Name[bg]=Чили
Name[bs]=Čile
Name[ca]=Xile
Name[el]=Χιλή
Name[eo]=Ĉilio
Name[et]=Tšiili
Name[eu]=Txile
Name[fr]=Chili
Name[he]=צ'ילה
Name[hr]=Čile
Name[id]=Chili
Name[it]=Cile
Name[ja]=チリ
Name[ko]=칠레
Name[lt]=Čilė
Name[lv]=Čīle
Name[mk]=Чиле
Name[mt]=Ċile
Name[nl]=Chili
Name[ro]=Cile
Name[ru]=Чили
Name[sk]=Čile
Name[sl]=Čile
Name[sr]=Čile
Name[ta]=º¢Ä¢
Name[th]=ชิลี
Name[tr]=Şili
Name[uk]=Чилі
Name[vi]=Chi-lê
Name[wa]=Tchili
Name[xx]=xx
Name[zh_CN]=智利
Name[zh_TW]=智利
Name[zu]=I-Chile
Region=southamerica
Languages=es
DecimalSymbol=,
ThousandsSeparator=
CurrencySymbol=$
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
